//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 11.03.25.
//

//Update and Release Notes
//Defined here because both _ReleaseNotes and _Trial require these strings

"OK" = "确定";
"Cancel" = "取消";

"WhatsNew_Version" = "%1$@ 版本 (%2$@)"; //Version 1.0 (2025.01.01)
"WhatsNew_VersionDateTooltip" = "发布日期：%1$@"; //Released on <date>

